# IsThosePagesChanged

A simple bash script to check if webpages change over time. In cas of any variation, the script goes into a infinite loop & beep. 

Use with  " ./IsThosePagesChanged.sh listofurl.txt